body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FCEF46;
	font-size: 11px;
	margin: 5px;
	background-color: #3C3533;
}
a:link {
	color: #FCEF46;
	text-decoration: underline;
}
a:active {
	color: #FCEF46;
	text-decoration: underline;
}
a:hover {
	color: #FCEF46;
	text-decoration: underline;
}
a:visited {
	color: #FCEF46;
	text-decoration: underline;
}
h6 {
	margin: 0px;
	padding: 5px;
	color: #F05126;
	font-size: 28px;
	text-align: center;

}
h5 {
	font-size: 18px;
	margin: 10px;
	padding: 5px;
	color: #5F6060;
	text-align: right;
}
h4 {
	font-size: 12px;
	margin: 0px;
	padding: 5px;
}
h1 {
	font-size: 18px;
	font-weight: normal;
	color: #F05126;
	margin: 2px;
}
.tab_novinky {
	margin-left: 70px;
	border-bottom-color: #5F6060;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-left-color: #5F6060;
	border-left-style: solid;
	border-left-width: medium;

}
.vyrazne {
	font-weight: bold;
	color: #F05126;
}


p {
	font-size: 12px;
	color: #FCEF46;
	margin: 0px 5px 5px;
	margin-bottom: 5px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #F05126;
	margin: 5px;
}
h3 {
	font-size: 12px;
	color: #5F6060;
	margin-bottom: 0px;
	text-align: right;
	margin-right: 517px;
}

img {
	border: 1px solid #F05126;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
}
.tab_pozadi_baner {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #001b80;
	border-right-color: #001b80;
	border-bottom-color: #001b80;
	border-left-color: #001b80;
}